

// A "wait" demo using YACL

// M. A. Sridhar, Oct 7, 1994

#include "ui/applic.h"
#include "ui/cntroler.h"
#include "appwin.h"

// ======================== Main program ===========================

// #include <fstream.h>
// #include "base/memory.h"
// CL_MemoryLeakChecker ck (cout);

// #include "base/memory.h"
// #include <fstream.h>
// ofstream LeakLog ("leak.log");
// CL_MemoryLeakChecker ck (LeakLog);


int UI_Application::Main (int, char* []) 
{
    MakeTopWindow (new AppWindow);
    MainWindow()->Title() = "YACL Wait Demo";
    Run();
    return 0;
}

